/* set field specific settings for the LQSI tool */

body {
line-height: 18px;
}

/* activity-node titles in views */
.views-field-title {
font-size: 13px;
line-height: 20px;
}

/* Checklist listings. Note that the checkbox is part of the Drupal-view */

.views-field-field-checklistquestion  a.pane-node-title  {

    font-size: 20px;
    line-height: 24px;
}

tr.checklist {
padding: 4px 9px;
border: 2px solid #000;
text-align: left;
}
td.views-field-field-checklistquestions {
padding: 4px 9px;
border: 2px solid #000;
text-align: left;
}

.pane-node-title  {
 color: #D86422;
 font-size: 20px; 
 line-height: 22px;
 margin-top: 5px;
  }  
  
.pane-content a, h2 {
margin:  1em 0px 0.5em;
}
.field-label {
font-size: 1.429em;
}

.pane-title {
font-size: 1.429em;
font-weight: bold;
}

.field-label {
font-size: 1.429em;
font-weight: bold;
margin-bottom: 4px;
}



/* Create a button from the ISO codes using a repeated background image */
/* Set width for the iso-code label */
.iso-articles-label {
    width: 50px;
    font-size: 13px;
}

table.views-table {
    border: 0 none;
    border-spacing: 0;
    font-size: 0.857em;
    margin: -5px 0;
    width: 100%;
}

tr.iso-articles {
background: #FFFFFF ;
}
th.views-field-field-iso151892007reference  {
background: #FFFFFF ;
height: 0px;
}

th.views-field-field-iso15189reference-2  {
background: #FFFFFF ;
}

th.views-field-field-iso1590reference  {
background: #FFFFFF ;
}

th.iso-articles-label {
background: #FFFFFF ;
}

/* settings for the articles, including the repeated background image */
.views-field-field-iso151892007reference a {
background: url("/sites/default/files/images/bg-shade-light.png") repeat-x scroll 0 100% #FFFFFF;
    border: 1px solid #DDDDDD;
    display: inline;
    font-size: 1em;
    font-weight: normal;
    line-height: 3.5;
    list-style: none outside none;
    margin: 0.25em 0.5em 0 0;
    outline: 0 none;
    padding: 0.5em 1.1em;
    text-decoration: none;
    text-shadow: 1px 1px 1px #FFFFFF;
}

.views-field-field-iso15189reference-2 a {
background: url("/sites/default/files/images/bg-shade-light.png") repeat-x scroll 0 100% #FFFFFF;
    width: 160px;
    border: 1px solid #DDDDDD;
    display: inline;
    font-size: 1em;
    font-weight: normal;
    line-height: 3.5;
    list-style: none outside none;
    margin: 0.25em 0.5em 0 0;
    outline: 0 none;
    padding: 0.5em 1.1em;
    text-decoration: none;
    text-shadow: 1px 1px 1px #FFFFFF;
}

.views-field-field-iso1590reference a {
background: url("/sites/default/files/images/bg-shade-light.png") repeat-x scroll 0 100% #FFFFFF;
    border: 1px solid #DDDDDD;
    display: inline;
    font-size: 1em;
    font-weight: normal;
    line-height: 3.5;
    list-style: none outside none;
    margin: 0.25em 0.5em 0 0;
    outline: 0 none;
    padding: 0.5em 1.1em;
    text-decoration: none;
    text-shadow: 1px 1px 1px #FFFFFF;
}

.print-mail a {
background: url("/sites/default/files/images/bg-shade-light.png") repeat-x scroll 0 100% #FFFFFF;
    border: 1px solid #DDDDDD;
    display: inline;
    font-size: 1em;
    font-weight: normal;
    line-height: 1.5;
    list-style: none outside none;
    margin: 0.25em 0.5em 0 0;
    outline: 0 none;
    padding: 0.5em 1.1em;
    text-decoration: none;
    text-shadow: 1px 1px 1px #FFFFFF;
}

/* Create table for the resource materials */

table.views-view-grid {
    border: 0 none;
    border-spacing: 0;
    background-color: #FFFFFF;
    margin: 0;
    width: 100%;
}

.field-content table {
margin: 0 0 0 0 ;
}

views-view-grid.tr {
    background: none;
}

td.resource-panel {
    border: 1px solid #FFFFFF;
    background-color: #FFFFFF;
    padding: 0px 0px;
    text-align: left;
}

tr.row-1 {
    background-color: #FFFFFF;
}

tr.row-first  {
    background-color: #FFFFFF;
}

tr.row-last {
    background-color: #FFFFFF;
}

/* Hide the Title-label in Activities */
.display-none-label-title .pane-title { display:none;}

/* Changes to style: remove the vertical space above bulleted lists */

.region-content ul, .region-content ol {
    margin: 0;
    padding: 0 0 0 2.5em;
}
.field-item p {
    margin: 0;
}

.translation-link {
display: none;
}